import Api from "~/service/Api"
import Utils from "../utils"

export default {
    methods: {
        globalSearch(key){
            return Api.post("report/globalSearch?key="+encodeURI(key));
        }
    }
}